### Function

# Meta accelerator_name

#### Declaration [src]

    char*
    meta_accelerator_name (
      ClutterModifierType accelerator_mods,
      unsigned int accelerator_key
    )

#### Description [src]

Convert an accelerator keyval and modifier mask into a string parsable by `meta_parse_accelerator`.

#### Parameters

`accelerator_mods`

  Type: `ClutterModifierType`

  Accelerator modifier mask.

`accelerator_key`

  Type: `unsigned int`

  Accelerator keyval.

#### Return value

Type: `char*`

The accelerator name.

The caller of the function takes ownership of the data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.